ADSys: adwatchd(1)

NAME
adwatchd-completion-bash - Generate the autocompletion script for bash

SYNOPSIS
adwatchd completion bash

DESCRIPTION
Generate the autocompletion script for the bash shell.

This script depends on the 'bash-completion' package. If it is not installed already, you can install it via your OS's package manager.

To load completions in your current shell session:

    source <(adwatchd completion bash)

To load completions for every new session, execute once:

  Linux:
    adwatchd completion bash > /etc/bash_completion.d/adwatchd

  macOS:
    adwatchd completion bash > $(brew --prefix)/etc/bash_completion.d/adwatchd

You will need to start a new shell for this setup to take effect.

OPTIONS
-h, --help[=false]
    help for bash

--no-descriptions[=false]
    disable completion descriptions

OPTIONS INHERITED FROM PARENT COMMANDS
-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv) or DEBUG with caller (-vvv) output

SEE ALSO
adwatchd-completion(1)

HISTORY
11-Jun-2026 Auto generated by spf13/cobra